recDevice::hwdata_hat Struct Reference

`#include <SDL_sysjoystick_c.h>`

## Data Fields

int | axis [2]

## Detailed Description

Definition at line 35 of file SDL_sysjoystick_c.h.

## Field Documentation

## axis

int recDevice::hwdata_hat::axis[2]

Definition at line 37 of file SDL_sysjoystick_c.h.

The documentation for this struct was generated from the following file:

- src/joystick/linux/SDL_sysjoystick_c.h